## com.baidubce.services.moladb.model.transform
Class KeySchemaUnmarshaller

    java.lang.Object
      com.baidubce.services.moladb.model.transform.KeySchemaUnmarshaller

All Implemented Interfaces:
  Unmarshaller<List<KeySchemaElement>,com.fasterxml.jackson.databind.JsonNode>

    public class KeySchemaUnmarshaller

extends Object
implements Unmarshaller<List<KeySchemaElement>,com.fasterxml.jackson.databind.JsonNode>

Constructor Summary
`KeySchemaUnmarshaller()`

Method Summary
`List<KeySchemaElement>` `unmarshall(com.fasterxml.jackson.databind.JsonNode jsonObj)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### KeySchemaUnmarshaller

    public KeySchemaUnmarshaller()

Method Detail

### unmarshall

    public List<KeySchemaElement> unmarshall(com.fasterxml.jackson.databind.JsonNode jsonObj)
                                      throws Exception

  Specified by:
    `unmarshall` in interface `Unmarshaller<List<KeySchemaElement>,com.fasterxml.jackson.databind.JsonNode>`
  Throws:
    `Exception`

Copyright © 2016. All rights reserved.